package com.ruoyi.ibs.grid.domain.dto;

public class AnchorRefreshDTO {
    String newAnchorNum;
    String changeAnchorNum;
    String auditAnchorNum;

    public String getAuditAnchorNum() {
        return auditAnchorNum;
    }

    public void setAuditAnchorNum(String auditAnchorNum) {
        this.auditAnchorNum = auditAnchorNum;
    }

    public String getNewAnchorNum() {
        return newAnchorNum;
    }

    public void setNewAnchorNum(String newAnchorNum) {
        this.newAnchorNum = newAnchorNum;
    }

    public String getChangeAnchorNum() {
        return changeAnchorNum;
    }

    public void setChangeAnchorNum(String changeAnchorNum) {
        this.changeAnchorNum = changeAnchorNum;
    }
}
